{
  "weight": 10,
  "wall_palette": {
    "default": [
      { "block": "minecraft:chiseled_sandstone", "weight": 0.10 },
      { "block": "minecraft:sandstone", "weight": 0.20 },
      { "block": "minecraft:cut_sandstone", "weight": 0.70 }
    ]
  },
  "floor_palette": {
    "default": [
      { "block": "minecraft:sand", "weight": 0.15 },
      { "block": "minecraft:smooth_sandstone", "weight": 0.85 }
    ]
  },
  "ceiling_palette": {
    "default": [
      { "block": "minecraft:sandstone", "weight": 0.20 },
      { "block": "minecraft:cut_sandstone", "weight": 0.80 }
    ]
  },
  "wall_shell": "minecraft:cut_sandstone",
  "wall_accent": "minecraft:chiseled_sandstone",
  "pillar_palette": {
    "default": [
      { "block": "minecraft:sandstone_wall", "weight": 1.0 }
    ],
    "cap": [
      { "block": "minecraft:chiseled_sandstone", "weight": 1.0 }
    ]
  },
  "scatter_palette": {
    "default": [
      { "block": "minecraft:sand", "weight": 0.40 },
      { "block": "minecraft:dead_bush", "weight": 0.30 },
      { "block": "minecraft:candle[lit=true]", "weight": 0.30, "random_property": { "name": "candles", "min": 1, "max": 3 } }
    ]
  },
  "decorations": {
    "wall_midpoint_blocks": [
      { "block": "minecraft:orange_terracotta", "y_offset": 2 }
    ],
    "first_corner_special": { "block": "minecraft:tnt", "y_offset": 1 },
    "furniture_cluster": [
      { "block": "minecraft:barrel", "y_offset": 1 },
      { "block": "minecraft:flower_pot", "x_offset": 1, "y_offset": 1 },
      { "block": "minecraft:orange_terracotta", "y_offset": 1, "z_offset": 1 }
    ],
    "use_torch_lighting": true,
    "has_ceiling_chain": false
  }
}
